Subject: On the Breakup of The Monetary System

From: [email-masked] (John Covici)
Date: 18 Sep 92 10:10:33 GMT

On the 16th of September, 1992, 61 years after the opening
of the Great Depression in 1931, nearly to the day, the British
government once again plunged the world officially into a
catastrophic global economic depression. Simply said, what
happened was, it became impossible to continue to defend the
inflated value of the British pound even until the 20th of
September, when the Maastricht European monetary agreements were
scheduled to be voted up or down in France. Every effort, every
resource available, or politically available, was used to try to
pull these currencies of Europe into their existing European Rate
Mechanism system. Resources did not exist; it could not be done.
It failed. We are now officially in a new world depression, as we
were through the British floating of sterling in September 1931,
61 years ago. 
   And so far, most of the governments of the world, and most
of the political parties, including the leading political forces
in the United States, are still making the same kind of silly
mistakes which were made 61 years ago, which plunged us into the
depths of a depression then, and will assuredly do so now, unless
those policies are changed. 
   The essential thing is twofold. First, the central banking
system that has run the world, and whose chief representative
officially today is the International Monetary Fund, has failed.
It has collapsed. That monetary system has destroyed itself with
its own policies. Secondly, the world is in much worse condition,
and in a much deeper depression, today than in 1931, because of
the influence of 25 years of post-industrial thinking, combined
with the wild monetarism and deregulation that the world
associates today with a decade of greed--the decade of Margaret
Thatcher, Milton Friedman, and similar dangerous lunatics. 
   The only chance now is to follow the course that I have
repeatedly proposed--especially those policies that I have
proposed since 1980. Unless the policies that I have proposed are
adopted, the United States and the rest of the world will now
plunge rapidly into a bottomless, accelerated collapse of
unemployment and who knows what else. The shocking feature, which
requires some thought, is why we have come to the pass that only
my campaign, among the political voices in the United States,
represents any comprehension of the situation, and represents
anything resembling a sane solution to the problem now before us.
   What must be done, in short, is to carry out precisely the
policies that I have recommended over the recent years in respect
to a U.S. internal economic recovery and a global economic
recovery. We must establish national banking in the tradition of
Hamilton in the United States, or Friedrich List and others in
Europe, which are the same thing, really. We must push aside and
bring to an end the system of private central banking chartered
by governments, such as the Federal Reserve system in the United
States, the Bank of England in Britain, and so forth. If we do
not do that, the present depression will be bottomless, and it
will come on fast. 
   What we must do is to put aside every lunatic who proposes
that the solution for this situation is austerity. Those who
propose to increase taxes and cut budgets are dangerous lunatics
whose proposals, if implemented, will drive us into who knows
what--a pit of despair. 
   What must be done is what I have proposed: Nationalize
central banking to create national banks. Restore
protectionism--the American System protectionism. Issue
government currency as credit: Do not use public debt, use
Hamiltonian public credit. Issue this credit at low prices
through national banks in what is called a dirigist fashion,
selectively. All new currency in the United States will come from
one source, and only one source: the U.S. Government Treasury in
the form of currency notes issued as credit. These notes will be
loaned at very low interest rates to public projects primarily,
state and federal infrastructure projects, as I have indicated,
for the purpose of creating immediately approximately 8 million
new jobs in the public and private sectors. No service jobs--none
of that garbage; back to basics. Back to physical wealth. Back to
an industrial society. Not one penny will be issued except to
foster these physical-wealth-creating projects, and private
industries for support. 
   That in the United States will start a recovery. The same
thing is true in every other part of the world. However, to so
establish national banking means to end the power of those who
control central banking systems. It means to end the power of
those evil forces which control Mr. Camdessus' International
Monetary Fund today. This is a political fight between the vital
interests of the American and other peoples, and my enemies. 
   What has happened, my dear fellow Americans and others, is
that you, out of your cowardice, have not only allowed a corrupt
government to put me in prison, on false charges, charges
accomplished by the aid of a totally corrupt major news media,
which will not print the truth about this matter--at least so
far. Not only that, but, by going after the strongest exponent of
sanity, my voice, you have terrified and driven from the scene
everyone who might otherwise have said something sane about the
economic situation and its remedies. 
   You have created a situation where, in the United States, I,
a man held in prison--a political prisoner--am the only leading
figure who really knows what to do about the present situation,
and if you don't put my campaign up front as the leading campaign
at this time, then you will very probably suffer the consequences
of the policies of others, in which case your life will become a
living hell. 
   That is the choice that confronts you. Do you have the
sanity and the courage to do what is necessary to save yourself,
your family, and your posterity, from the effects of the worst
depression in modern history, the depression which officially
went into full swing with the events in Europe of the 16th of
September, 1992, 61 years after the collapse of the British pound
in 1931 unleashed a similar, but milder, form of the worldwide
depression that now engulfs us? 
                             - 30 -

Authorized by LaRouche/Bevel for President.

----
         John Covici
          [email-masked]